OCF_PACEMAKER_REMOTE(7)

NAME
ocf_pacemaker_remote - remote resource agent

SYNOPSIS

OCF_RESKEY_server=string [OCF_RESKEY_port=string] [OCF_RESKEY_reconnect_interval=string] remote [start | stop | reload | monitor | migrate_to | migrate_from | meta-data]

DESCRIPTION

SUPPORTED PARAMETERS

OCF_RESKEY_server = string
    Server location

    Server location to connect to. This can be an ip address or hostname.

OCF_RESKEY_port = string [3121]
    tcp port

    tcp port to connect to.

OCF_RESKEY_reconnect_interval = string [0]
    reconnect interval

    Interval in seconds at which Pacemaker will attempt to reconnect to a remote node after an active connection to the remote node has been severed. When this value is nonzero, Pacemaker will retry the connection indefinitely, at the specified interval. As with any time-based actions, this is not guaranteed to be checked more frequently than the value of the cluster-recheck-interval cluster option.

AUTHOR

Andrew Beekhof <andrew@beekhof.net>
    Author.